<template>
	<view :style="{ height: barHeight + 'px' }"></view>
</template>

<script setup>
import { ref, onMounted } from 'vue'

const barHeight = ref(0)

onMounted(() => {
	const systemInfo = uni.getSystemInfoSync()
	barHeight.value = systemInfo.statusBarHeight || 0
})
</script>
